Debian Bug report logs - #640755
ITP: node-xmlhttprequest -- XMLHttpRequest for Node

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Wed, 7 Sep 2011 01:45:01 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Merged with 640759

Fixed in version node-xmlhttprequest/1.5.0-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, avtobiff@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#640755; Package wnpp. (Wed, 07 Sep 2011 01:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to avtobiff@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 07 Sep 2011 01:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-xmlhttprequest -- XMLHttpRequest for Node
Date: Wed, 07 Sep 2011 03:40:05 +0200
Package: wnpp
Severity: wishlist
Owner: Per Andersson <avtobiff@gmail.com>


* Package name    : node-xmlhttprequest
  Version         : 1.2.2
  Upstream Author : Dan DeFelippi <dan@driverdan.com>
* URL             : http://github.com/driverdan/node-xmlhttprequest
* License         : MIT/Expat
  Programming Lang: Javascript
  Description     : XMLHttpRequest for Node

   Node is an event-based server-side Javascript engine.
   .
   XMLHttpRequest for Node.
   .
   This is a wrapper for the built-in HTTP client to emulate the browser
   XMLHttpRequest object.


Best,
Per




Merged 640755 640759. Request was from Per Andersson <avtobiff@gmail.com> to control@bugs.debian.org. (Wed, 07 Sep 2011 01:54:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#640755; Package wnpp. (Wed, 07 Sep 2011 02:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Sep 2011 02:42:06 GMT) Full text and rfc822 format available.

Message #12 received at 640755@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 640755@bugs.debian.org
Subject: ITP: node-xmlhttprequest -- XMLHttpRequest for Node
Date: Wed, 7 Sep 2011 04:39:05 +0200
Package is on mentors.debian.net:

    http://mentors.debian.net/package/node-xmlhttprequest

Download the package with dget using this command:

    dget -x http://mentors.debian.net/debian/pool/main/n/node-xmlhttprequest/node-xmlhttprequest_1.2.2-1.dsc

Packaging vcs is on alioth:

    http://anonscm.debian.org/gitweb/?p=collab-maint/node-xmlhttprequest.git;a=summary


Best,
Per Andersson




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Per Andersson <avtobiff@gmail.com>:
Bug#640755; Package wnpp. (Tue, 07 May 2013 23:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <sunweaver@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Per Andersson <avtobiff@gmail.com>. (Tue, 07 May 2013 23:09:04 GMT) Full text and rfc822 format available.

Message #17 received at 640755@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 640755@bugs.debian.org
Cc: 640755-submitter@bugs.debian.org
Subject: Imported new upstream (1.5.0) and uploaded to unstable
Date: Wed, 08 May 2013 01:06:11 +0200
[Message part 1 (text/plain, inline)]
Hi Per,

I have found your ITP for node-xmlhttprequest and modified a little  
what I found in the Vcs Git you have set up on collab-maint.

I also imported the latest upstream (1.5.0). The package has been  
uploaded. Please see my latest commits on the packaging Vcs:

http://anonscm.debian.org/gitweb/?p=collab-maint/node-xmlhttprequest.git;a=summary

Greets,
Mike

-- 

mike gabriel aka sunweaver (Debian Developer)
fon: +49 (1520) 1976 148

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: sunweaver@debian.org, http://sunweavers.net


[Message part 2 (application/pgp-signature, inline)]

Message sent on to Per Andersson <avtobiff@gmail.com>:
Bug#640755. (Tue, 07 May 2013 23:09:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 May 2013 08:06:12 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 30 May 2013 16:03:14 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Thu, 30 May 2013 16:03:14 GMT) Full text and rfc822 format available.

Message #27 received at 640755-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 640755-close@bugs.debian.org
Subject: Bug#640755: fixed in node-xmlhttprequest 1.5.0-1
Date: Thu, 30 May 2013 16:00:59 +0000
Source: node-xmlhttprequest
Source-Version: 1.5.0-1

We believe that the bug you reported is fixed in the latest version of
node-xmlhttprequest, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 640755@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-xmlhttprequest package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 18 May 2013 21:52:53 +0200
Source: node-xmlhttprequest
Binary: node-xmlhttprequest
Architecture: source amd64
Version: 1.5.0-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-xmlhttprequest - XMLHttpRequest for Node
Closes: 640755
Changes: 
 node-xmlhttprequest (1.5.0-1) unstable; urgency=low
 .
   [ Per Andersson ]
   * Initial release. (Closes: #640755)
Checksums-Sha1: 
 754b8d5d2992e1090c5eb783a12d2372e761cd58 2088 node-xmlhttprequest_1.5.0-1.dsc
 e9282d81961da6361f5783a2adf3cc4d93687d63 8187 node-xmlhttprequest_1.5.0.orig.tar.gz
 85c6dc37b22b4f3eb6a2f38a90f75f625e038eca 2338 node-xmlhttprequest_1.5.0-1.debian.tar.gz
 b89288150f1fab138e4e42fe947b0399cbd5f289 10444 node-xmlhttprequest_1.5.0-1_amd64.deb
Checksums-Sha256: 
 d6728adc412cdb9d0bfdeb521f6fb5e535c941964be90d74142f08266b42d77c 2088 node-xmlhttprequest_1.5.0-1.dsc
 3f8f73e7539df13f0825b46d984484516d2b1b3fac738ebeefc02099e0a970cd 8187 node-xmlhttprequest_1.5.0.orig.tar.gz
 3cc4eaab458faf2ccc2d48d0692bacceba7fe0af13ceb3c6fee564654070cc63 2338 node-xmlhttprequest_1.5.0-1.debian.tar.gz
 69e97a774798844236eadc53312d6bf004c12553d0ea366eb28ea029b37d7b91 10444 node-xmlhttprequest_1.5.0-1_amd64.deb
Files: 
 33c21fa737ed5494f60dcd83ab6d4455 2088 web extra node-xmlhttprequest_1.5.0-1.dsc
 cedd241efbe1a50d55d0c90a78c1d032 8187 web extra node-xmlhttprequest_1.5.0.orig.tar.gz
 7fdc1e646e4986ca2ceba027682a6b97 2338 web extra node-xmlhttprequest_1.5.0-1.debian.tar.gz
 682145f394a6df3a12c31e0b28db4fb3 10444 web extra node-xmlhttprequest_1.5.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRl98nAAoJEJr0azAldxsx3L4QALHdrzZTVI9fBLFIe2sYSIna
/gAO3BR4SJ5cGkPyP6NJh1svE7lwbWP5nfLbE9B9oS2YMewE9OopGTVd9IAUfUKz
Q5qi8hhv2AKwwzkkUooq+YDvYALNcjs2vU03F1yoNyWjUd4xi+94jgBHUGo7XZ+X
J7zj1oOlg0db5wQGoLrBAfUuT7H/niI1qyMcStXqtlhNvAjLVyM9R3nyPNrNDZSd
jDA+meKkZ9wHUw40vWQIV8cCtAsM9FFTRHRzLC542eUwmAd/CR00QwRaQR7k3mYH
NlpLe1Sk0HBQ4XDkT8fWTInJsYvGIW62oYuS7l+xeEVSdrpFuljCONTdCembSwZJ
5fMbKLy6AzM60F4VgXp7dzF6eULA2YBbkkhyxfNHwNNXPrCJqtWjvHT14sE2S8hV
xcH+aqs/I6r6JqHgogVR549pWYv7yPm02veTkzvAhDff1a0fOx2vQNtYc+1KiyIM
2dd9oG5c6aCfogPfkE7baeXgFGKz2VWB86FyaWQJJA/DCdMEH7RhUaPi+wuorQPA
OrRJpcyMBoU98e/89S2oAraoBSwlXgDV6PL2jZCKrM3XVgPWgQZxBQidZ+BEJ7Tz
r+GXFkZkHQ0Zp1ZxbtdmoJRatzeDpq/1s4i3sls1dk8TMlNxYS+dLJl4SX+SsZAP
C695OYH1HVVV7Ct3VDg8
=0/pS
-----END PGP SIGNATURE-----




Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 30 May 2013 16:03:15 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Thu, 30 May 2013 16:03:15 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:35:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:44:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.